.jiejue {
  display: flex;
  flex-flow: nowrap;
  justify-content: space-evenly;
}
.jiejue div {
  width: 200px;
  text-align: center;
}
.jiejue div span {
  display: block;
  width: 160px;
  height: 55px;
  background-color: #ffc001;
  color: #fff;
  font-size: 30px;
  text-align: center;
  line-height: 55px;
  border-radius: 40px;
  margin: 15px 0 10px 16px;
}
.xitong {
  width: 690px;
  margin: 0 30px;
}
.chakan {
  width: 250px;
  height: 60px;
  color: #fff;
  background-color: #ffc001;
  text-align: center;
  line-height: 60px;
  font-size: 30px;
  margin: 20px 0 20px 30px;
}
.lingshou {
  width: 750px;
  height: 600px;
  background-color: pink;
  margin-bottom: 30px;
  background: url(../../img/retail/b11.png);
  background-size: cover;
  color: #fff;
  padding-top: 20px;
  text-align: center;
  margin-top: 30px;
}
.lingshou h4 {
  margin: 0 0 10px;
  font-weight: 800;
  font-size: 32px;
}
.lingshou p {
  margin-top: 10px;
  font-size: 28px;
}
.lingshou .mt {
  margin-top: 40px;
  font-size: 30px;
}
.yingli {
  margin-bottom: 30px;
}
.yingli p {
  margin-top: 10px;
}
.yingli .mt {
  text-align: center;
  margin-bottom: 15px;
  margin-top: 25px;
}
.advantage {
  text-align: center;
}
.advantage img {
  width: 100px;
  margin-top: 30px;
}
.advantage h4 {
  margin: 15px 10px;
}
.advantage p {
  margin-top: 10px;
  margin-bottom: 20px;
}
